Subject: Re: README.txt
From: [email-masked] (Michael Hirmke)

12 Sep 1997 09:37:43 -0700
Message-ID: <[email-masked]>
References: <c=US%a=_%p=Eastman%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

> To all,
> 
> I have been examining the *.info files to determine whether or not I
> have anything improperly set in my environment.  In reviewing them, the
> FAQ, and installing on another machine, I have noticed some references
> to the accompanying README.txt file.
> 
> I have searched, and searched, but cannot find a readme.txt that covers
> anything in the b18 install except the one in the tcl subdir.  Is there
> another one that I should be finding?

There is one, I send it to you via email.

> 
> Eric M. Smith

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".